Subject: [tcpm] TCP Laminar patch posted

From: Matt Mathis <[email-masked]>
Date: Sat, 7 Jul 2012 15:03:10 -0700

I posted a "version 0.1" Laminar patch at
https://developers.google.com/speed/protocols/tcp-laminar . It is
still very much a work in progress, but all of the core functionality
is present and seems to be working.   There are still a number of
pieces missing: non-Reno, non-CUBIC congestion control, and cwnd
validation.

People who work on Linux might be interested in trying it, or at least
looking at the code.

Thanks,
--MM--
The best way to predict the future is to create it.  - Alan Kay